当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Linux兼容内核0.2.4.1版本发布了,支持ext4
帖子发表于 : 2009-09-01 14:39 
头像

注册: 2009-05-15 10:20
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
最新的0.2.4.1版本发布了,在ubuntu 8.04 和9.04 ,8.10上测试过,但是新安装的8.10上 运行会出错,好像是C库的版本导致的。
在8.04和9.04上运行是正常的,上回发布的版本没有支持ext4,这次这个版本已经支持是上了。

不过兼容内核社区论坛上,有人指出现在兼容内核和wine同化严重,呵呵

不过我想,都是开源开发的东西,难免会有些时期交错一下 :em06

源码和deb包和rpm包都有下载


_________________
4bsfreedom#gmail.com ("#" -> "@")
My BLOG 是我 hongmy525


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译